跳到正文
Navigation

提交 Webshell 误报反馈给宝塔官方

POST
https://your-panel.example.com:8888/files

将误报的 Webshell 文件内容提交到宝塔官方服务器,用于改善木马检测准确性。

Request body application/x-www-form-urlencoded required

  • request_time
    string
    required

    Unix 时间戳。

  • request_token
    string
    required

    按 API 概览生成的签名。

  • action
    send_baota
    required

    具体操作名称。

  • filename
    string
    required

    被误报的文件路径

Returns

default

接口响应,业务状态见下方详细说明。

JSON
  • status
    optional
    boolean

    true 提交成功

  • msg
    optional
    string

    提交误报完成

各操作详细说明

send_baotaaction=send_baota提交 Webshell 误报反馈给宝塔官方

将误报的 Webshell 文件内容提交到宝塔官方服务器,用于改善木马检测准确性。

需要面板已绑定宝塔账号。

  • 路由:POST /files
  • action:send_baota

输入参数

参数名称 必选 类型 描述
action 是 String 固定值 send_baota
filename 是 String 被误报的文件路径

输出参数

参数名称 类型 描述
status Boolean true 提交成功
msg String 提交误报完成

示例

请求

POST /files HTTP/1.1
Host: 192.168.168.213:8888
Content-Type: application/x-www-form-urlencoded

action=send_baota&filename=/www/wwwroot/test.php

响应

{"status": true, "msg": "提交误报完成"}

Type to search…

↑↓ navigate↵ selectEsc close